package com.ruoyi.ibs.list.domain;

import java.util.List;

/**
 * 对私客户信息对象 cust_info_retail
 *
 * @author ruoyi
 * @date 2024-09-11
 */
public class CustInfoRetailFoldVo
{
    private static final long serialVersionUID = 1L;

    private SocialSecurity socialSecurity;
    //他行利率信息
    private List<OtherBankRate> otherBankRates;

    public SocialSecurity getSocialSecurity() {
        return socialSecurity;
    }

    public void setSocialSecurity(SocialSecurity socialSecurity) {
        this.socialSecurity = socialSecurity;
    }

    public List<OtherBankRate> getOtherBankRates() {
        return otherBankRates;
    }

    public void setOtherBankRates(List<OtherBankRate> otherBankRates) {
        this.otherBankRates = otherBankRates;
    }
}
